.e_item-say{
    display: inline-block;
    cursor: pointer;
    overflow: hidden;
    z-index: 0;
}

.e_item-cry {
    opacity: 0;
}

.yellow_svg{
    -webkit-filter: grayscale(0%) hue-rotate(56deg) brightness(361%);
    filter: grayscale(0%) hue-rotate(56deg) brightness(361%);
}

.s_order-img {
    position: relative;
}

.e_add-faith {
    width: 100%;
}

.error-block, .form-group.has-error .help-block {
    color: #b14c20;
    font-size: 0.88em;
}

#registration-form .error-block,
#login-form .error-block,
#forgot-password-form .error-block
{
    top: -0.90em;
    position: relative;
}

.e_icon-facebook,.e_icon-insta{
    background-position: 0 0;
}

.user-cabinet-links a {
    color: #73bf9e;
    font-size: 0.88em;
    font-family: 'Ubuntu', sans-serif;
}
.user-cabinet-links a:hover {
color:#fff;
}

.e_item-note a{
    color: #fff;
}
.list_price_value {
display:none;
}
.list_size_value {

    display: inline-block;
    position: relative;
    border-radius: 50%;
    color: #000;
    font-weight: 400;
    font-size: 0.7em;
}


}

.list_price_value{
    display: none;
    color: #000;
    margin-top: 0.5em;
    font-size: 0.8em;
}

.product-list-order-btn-wrap .product-list-order-btn{
    float: left;
}

.e_icon-star.none{
    -webkit-filter: grayscale(100%) brightness(106%);
    filter: grayscale(100%) brightness(106%);
}



.e_icon-salad {
    -webkit-filter: grayscale(0%) hue-rotate(56deg) brightness(361%);
    filter: grayscale(0%) hue-rotate(56deg) brightness(361%);
    background-image: url(../img/icons/menu/salad.svg)
}

.e_icon-fried-chicken {
    -webkit-filter: grayscale(0%) hue-rotate(56deg) brightness(361%);
    filter: grayscale(0%) hue-rotate(56deg) brightness(361%);
    background-image: url(../img/icons/menu/fried-chicken.svg)
}

.e_icon-soda {
    -webkit-filter: grayscale(0%) hue-rotate(56deg) brightness(361%);
    filter: grayscale(0%) hue-rotate(56deg) brightness(361%);
    background-image: url(../img/icons/menu/soda.svg)
}

.blocker{
    z-index: 999;
}

.e_box {
    max-height: none;
}

#modal-login .auth-clients {
    text-align: center;
    display: inline-block;
    margin: 0;
}

#stocks-slider.swiper-container{
    overflow: initial;
}

.e_box {
   
    margin-bottom: 10px;
 
    padding: 0.4em 0.4em;
    position: relative;
}
/*.e_box:hover {
    -webkit-box-shadow: 0px 0px 20px rgba(53, 53, 53, 0.45);
    box-shadow: 0px 0px 20px rgba(53, 53, 53, 0.45);
}
*/
.e_box-right {
    width: 100%;
    max-width: 100% !important;
}

.e_box-left {
    position: absolute;
    width: calc(100% - 0.8em);
    padding: 0 2em;
}

/*.e_box .img-fluid{
    width: 100%;
	min-height: 350px;
	max-height: 350px;
}
*/
#stocks-slider .swiper-pagination-bullet-active{
    background: #f9ae03;
}

#stocks-slider .swiper-pagination{
    /*display: flex;*/
    /*justify-content: flex-end;*/
    /*width: 92%;*/
    position: relative;
    top: 4px;
    margin-right: 20px;
}

#stocks-slider .e_nav-page:hover, #stocks-slider .e_nav-page.active{
    color: #959595;
}

#stocks-slider  .swiper-pagination-bullet{
    margin: 3px;
}

.e_box-refer {
    font-size: inherit;
}

.s_stocks-midst {
    align-items: center;
}

/*.s_stocks-wash {
    margin-top: -5px;
	position: absolute;
    margin-left: 61%;
    height: 350px;
}
*/

.s_stocks .e_box {
    width: 70%;
}

.s_contacts-have-small{
    margin-bottom: 0.4em;
	color:#73bf9e;
}

.s_contacts-phones{
    grid-row-gap: 0em;
}


.form-check-inline {
    display: inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-left: 0;
    margin-right: .75rem;
}
.form-check {
    position: relative;
    display: block;
    padding-left: 1.25rem;
}

.has-error .form-control {
    border-color: #a94442;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}

#order-form .error-block{
    color: #e3000f;
}

.s_top .e_main_menu {
    padding-left: 30px;
    max-width: 465px;
    min-width: 420px;
    display: flex;
}

.s_top .e_main_menu .e_main_menu-faith {
    display: inline;
    text-align: center;
    margin: 0 auto;
}

.e_main_menu > a + a{
    margin-left: 0em;
}

.s_top-gage{
    padding-left: 0!important;
}

.s_top-drop.is-guest {
    min-width: 115px;
}

.s_top-drop.logged-in {
    min-width: 170px;
}

html {
overflow-x:hidden;
}

.e_item-note {
	margin-bottom: 0;
	min-height: auto;
}
.e_item-txt {
	margin-left: 0;
	color: #73bf9e;
	margin-top: 1em;
	font-size: 0.8em;
}

.e_item-sector {
    margin-top: 0.5em;
    position: relative;
}

.e_item-category-icon .e_icon{
    width: 3em;
    height: 3em;
    margin: 1em 2em 1em 1em;
}
.e_item-guide {
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    padding-left: 1.60em;
    padding-bottom: 1.60em;
}

.e_item{
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
}

.e_item-note a {
    word-break: break-word;
}

.under__image{
    background-color: black;
}

/* dendrofen */
/* Not desctop, all tables and mobiles */
@media(max-width: 1281px){
    .s_top-drop.is-guest{
        min-width: 90px;
    }
    .s_top-count{
        background-color: #D1591C;
        top:0px;
        right: -5px;
    }
    .e_icon-phone{
        background-image: url(../img/icons/header/01.svg);
    }
    .e_icon-cart{
        background-image: url(../img/icons/header/02.svg);
        height: 45px;
        width: 45px;
        margin-top: 6px;
    }
    .e_icon-user{
        background-image: url(../img/icons/header/03.svg);
    }

    .parallax-slider{
        width: 100%;
        position: absolute;
        top: 0px;
        left: 0px;
    }

    .e_slide.height{
        height: calc(41vh - 109px);
        padding-bottom: 50px;
    }
}

.main-container.e_slide {
    padding: 0;
}

.main-container.e_slide .swiper-container {
    width: 100%;
    height: 100%;
}

.main-container.e_slide .swiper-container img {
    width: 100%;
}

.main-container.e_slide .swiper-container .btn-note {
    left: 6em;
    top: 40%;
    width: 180px;
}
img.max-width {
    max-width: 100%;
}
.list_pizza_40, .list_pizza_30, .list_pizza_20 {
    background-color: #fff;
}
.list_pizza_20 .list_size_value {
    padding: 10px;
    display: flex;
    justify-content: center;
}
.list_pizza_30 .list_size_value {
    padding: 15px;
    display: flex;
    justify-content: center;
}
.list_pizza_40  .list_size_value {
    padding: 21.5px;
    display: flex;
}
.list_pizza_40 img {
    position: inherit;
}
#modal-work-time {
    padding: 0;
}
.main-banner-wrap {
    max-width: 85%;
}
.product-hum-block {
    display: flex;
    width: 60px;
    justify-content: center;
    margin-right: 40px;
    background-color: #fff;
    border-radius: 50%;
    padding: 13px 0;
}

@media screen and (max-width: 1300px) {
    .product-hum-block {
        margin-right: 0;
    }
    .e_sizes-item {
        padding-left: 0;
        padding-right: 0;
    }
}

@media (max-width: 992px) {
    .main-banner-wrap {
        max-width: 100%;
    }  
}

@media (max-width: 768px) {
    .main-container.e_slide .swiper-container .btn-note {
        width: 105px;
        left: 3em;
        top: 60%;
    }
}